## missidentify 1.0

=== debian/changelog ===
missidentify (1.0-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 13.
  * debian/copyright: updated license paragraphs and update years.
  * debian/tests/control: add superficial restriction. (closes: #969845)
  * debian/upstream/metadata: full updated, added repository URLs.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 09 Sep 2020 21:27:42 -0300

missidentify (1.0-10) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
  * debian/copyright:
      - Updated years and rights.
  * debian/tests/control: created to provide trivial tests.
  * wrap-and-sort -sa

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 30 Dec 2019 11:36:06 -0300

missidentify (1.0-9) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 11
  * Bumped Standards-Version to 4.2.1
  * Dropped autoreconf depends
  * Updated my email address
  * debian/copyright: updated URI and packaging copyright years.
  * Added upstream metadata file

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 29 Aug 2018 00:05:35 -0300

missidentify (1.0-8) unstable; urgency=medium

  * New co-maintainer.
  * Update DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Added myself in debian packaging block.
  * debian/patches:
      - Added the '.patch' extension to all patches.
      - Updated fix-manpage.patch to fix a typo too.
  * debian/watch
      - Bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 22 Sep 2016 09:26:36 -0300

missidentify (1.0-7) unstable; urgency=medium

  * Team upload.
  * Using dh-autoreconf.
  * Migrations:
      - DebSrc to 3.0 format.
      - DH level to 9.
      - debian/copyright to 1.0 format.
  * debian/control:
      - Fix a typo in long description. Thanks to Pascal De Vuyst.
        (Closes: #726929)
      - Updated the short and long descriptions.
      - Updated Standards-Version to 3.9.6.
      - Updated the Vcs-* fields.
  * debian/copyright: full updated.
  * debian/patches/
      - Added fix-manpage to fix a little issue in manpage.
      - Added fix-FTBFS-Hurd to fix the build process on Hurd.
  * debian/source.lintian-overrides: deprecated; removed.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Simplified by autoreconf use.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Jun 2015 20:44:50 -0300

missidentify (1.0-6) unstable; urgency=low

  [ Daniel Baumann ]
  * Minimizing rules file.
  * Adding stuff in rules that doesn't get done by dh automatically.

  [ Christophe Monniez ]
  * Fixed VCS fields.
  * Added a watch file.
  * Bumping Standards-Version to 3.9.1.

 -- Michael Prokop <mika@debian.org>  Tue, 22 Feb 2011 00:03:42 +0100

missidentify (1.0-5) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:14:59 +0200

missidentify (1.0-4) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Passing flags directly to configure.
  * Updating to standards 3.8.1.
  * Updating year in copyright file.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:46:59 +0200

missidentify (1.0-3) unstable; urgency=low

  * Correcting spelling typo in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 10:01:00 +0200

missidentify (1.0-2) unstable; urgency=low

  * Cleaning up rules file.
  * Adding full license headers to copyright file.
  * Sorting vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Jun 2008 09:39:00 +0200

missidentify (1.0-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Initial release (Closes: #468221).
  * Added the autotools-dev in build depends.
  * Removed the rule that was deleting config.{sub,guess} and was
    preventing package to build.
  * Closed ITP in changelog
  * Corrected a typo in control file.

  [ Daniel Baumann ]
  * Readding removal of config.guess and config.sub in rules.
  * Completing binary-arch target dependencies in rules.
  * Removing unused debhelper call.
  * Removing double space.
  * Added missing cflags definitions.
  * Removing myself from copyright.
  * Correcting version number in changelog.
  * Rewrapping package description.
  * Readding skipped config.guess and config.sub from upstream sources.

 -- Christophe Monniez <christophe.monniez@fccu.be>  Fri, 22 Feb 2008 08:16:20 +0100
