=== debian/tests/control ===
Test-Command: missidentify -h
Restrictions: superficial
