=== debian/watch ===
version=4
http://sf.net/missidentify/missidentify-(\d\S+)\.tar\.(?:bz2|gz|xz)
